Subject: bug#6499: 23.1; Emacs gets stuck waiting for menu input

From: Jan Djärv <[email-masked]>
Date: Fri, 16 Jul 2010 14:48:36 +0200

Tobias Bading skrev 2010-07-16 12.05:
> Hi,
>
> could someone please reopen bug #6499? IMHO this hasn't been fixed yet. I just
> tried trunk r100830 and Jan's patch from the emacs-23 branch has made it into
> the trunk, causing the following side-effect:

The patch is not in trunk, 100830 fixed 6645.  It is not in trunk 100831 either.

Please learn to use bzr log.  It tells you which bugs have been fixed.

	Jan D.